Skip to content

Schedule a content performance export

POST
/cms/analytics/content_performance/export
curl --request POST \
--url https://api.example.com/cms/analytics/content_performance/export \
--header 'API-Key: <API-Key>'

Schedules a background job that exports the content performance report. Poll its status via GET /cms/job/{id}.

Job scheduled

Media typeapplication/json
object
job_id
integer
title
string
message
string

Example generated

{
"job_id": 1,
"title": "example",
"message": "example"
}

Admin authorization required

Insufficient permissions